var EnemyCharacterClass_Pirania = function(stage, args){
	EnemyCharacterClass_Pirania.base.apply(this, [stage, [["pirania1.png","pirania2.png","pirania1.png","pirania0.png",]]]);

	this.size.x = 32;
	this.size.y = 32;
        this.antigravity = 700 / GameManager.prototype.tickPerSecond ;
        
	
	this.chasingRange = 300;
	
	this.movingVelocity = 170;
	this.max_HP = 10;
	this.HP = this.max_HP;
	
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_Pirania",

});
